# Generated by Django 3.1 on 2021-01-28 16:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('pollapp', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='candidates',
            name='voted_by',
        ),
    ]
